Ticket #42143

README.packaging listing follow tag "win32"

Open Date: 2021-05-02 20:57 Last Update: 2021-05-18 12:11

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

README.packaging mentions follow tag "win32". It's being replaced (documented elsewhere that way already) by "windows" tag starting from 3.0.0 stable release.

Ticket History (3/5 Histories)

2021-05-02 20:57 Updated by: cazfi
  • New Ticket "README.packaging listing follow tag "win32"" created
2021-05-02 22:51 Updated by: cazfi
Comment

Another place mentioning "win32" follow tag is a comment in client/servers.c.

2021-05-03 07:41 Updated by: cazfi
2021-05-18 12:11 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login